
Foreman - Bug #27533

Use the new and official Red Hat logo

08/07/2019 10:44 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version:    

Difficulty: trivial Fixed in Releases: 1.22.1, 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6960,

https://github.com/theforeman/foreman/p

ull/6961

  

Description

The new logo has been merged into 1.24 however we still ship the old one in 1.23 and 1.22. Let's change it to the new one in those

releases.

Related issues:

Related to Foreman - Bug #26384: Clean OS and fact icons and provide better A... Closed

History

#1 - 08/07/2019 10:44 AM - Lukas Zapletal

- Related to Bug #26384: Clean OS and fact icons and provide better API for plugins added

#2 - 08/07/2019 10:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6960 added

#3 - 08/07/2019 10:48 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6961 added

#4 - 08/14/2019 07:15 AM - Tomer Brisker

- Fixed in Releases 1.22.1, 1.23.0 added

#5 - 08/14/2019 01:48 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed
